#loadingMessage {
    color: red;
    margin-top: 10px;
    display: none;
}

.modal-content-revendedor input {
    margin-top: 1px!important;
}

.rev-botao-revendedor {
    margin-top: 20px;
    padding: 10px;
    background-color: #D9D9D9;
    color: #000;
    border: none;
    cursor: pointer;
    font-size: 1.1em;
    width: 55%!important;
    align-self: center; /* Alinha o botão no centro */
}

.rev-botao-revendedor:hover {
    background-color: #2465E5;
    color: #fff;
}

.row-rev-revendedor-submit {
    display: flex;
    justify-content: center; /* Centraliza o conteúdo */
    width: 100%; /* Garante que o contêiner ocupe toda a largura */
}





